prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib64

Name: harfbuzz-subset
Description: HarfBuzz font subsetter
Version: 14.2.1
Requires: harfbuzz =  14.2.1
Libs: -L${libdir} -lharfbuzz-subset
Libs.private: -pthread -lm
Cflags: -I${includedir}/harfbuzz
